
Name:        pep_mood
Method:      glib
Version:     ${PROJECT_VERSION}
Description: ${CPACK_PACKAGE_DESCRIPTION_SUMMARY}
# commands depend on building environment: 4, 3, 2+1
Requires:    utils:2 + ( hooks:5 | hooks:4 | hooks:3 | hooks:2 ) +
	     ( xmpp:4 | xmpp:3 | xmpp:2 | xmpp:1 ) + pep:1 + logprint:3 +
	     ( xmpp_helper:2 | xmpp_helper:1 )
Provides:    pep_mood:1 + mood:1
Init:        pep_mood_init
Uninit:      pep_mood_uninit

